<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Što će biti s nama</title>
  <id>urn:book:7394a904-1a34-4367-bae9-2f747b7e4ff4</id>
  <updated>2019-07-20T06:39:14Z</updated>
  <link href="./book_3822.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Što će biti s nama" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_B_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with B" />
  <link href="../../Borivoj%20Radakovic/Sto%20ce%20biti%20s%20nama%20%283822%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Borivoj%20Radakovic/Sto%20ce%20biti%20s%20nama%20%283822%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Borivoj%20Radakovic/Sto%20ce%20biti%20s%20nama%20%283822%29/Sto%20ce%20biti%20s%20nama%20-%20Borivoj%20Radakovic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="335 KB" />
  <author>
    <name>Borivoj Radaković</name>
    <uri>../authors_1/authors_1985_Page_1.xml</uri>
  </author>
  <published>2016-03-10T11:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <dcterms:publisher>VBZ</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Što će biti s nama vrhunski je ispisan distopijski
    roman. Njegova glavna junakinja prebogata Lili, koja stanuje
    visoko u neboderu na Cvjetnom trgu Petra Preradovića ter
    bratstva i jedinstva, jednog dana ulazi u Krugama u
    zagrebačku podzemnu željeznicu da bi upoznala
    običan život. Pokreće se golemi sudar sa
    životima ljudi koji se bore za goli opstanak, a nešto
    kasnije na džamiju, koja je sagrađena u neposrednoj
    blizini njezinog nebodera, iz kanadera bude spuštena
    vodena bomba. Silovita promjena zahvaća grad. Lili
    upoznaje e-Rome, brojne manjince i manjinke,
    najrazličitije socijalne grupacije i preko njih
    pokušava spasiti Zagreb. Radaković slamnigovski
    razigrano vodi priču kroz jezične razlike svih tih
    grupacija, što romanu daje dodatnu čitljivost na
    višoj razini. Pred čitateljem je orkestracija
    stilskih i životnih bogatstava prve vrste.</p>
  </content>
  <link href="../authors_1/authors_1985_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Borivoj Radaković" />
  <link href="http://www.goodreads.com/book/title/%C5%A0to%20%C4%87e%20biti%20s%20nama" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%C5%A0to%20%C4%87e%20biti%20s%20nama" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%C5%A0to%20%C4%87e%20biti%20s%20nama%20Borivoj%20Radakovi%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%C5%A0to%20%C4%87e%20biti%20s%20nama&amp;field-author=Borivoj%20Radakovi%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Borivoj%20Radakovi%C4%87" type="text/html" rel="related" title="Borivoj Radaković on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Borivoj%20Radakovi%C4%87" type="text/html" rel="related" title="Borivoj Radaković on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Radakovi%C4%87Borivoj" type="text/html" rel="related" title="Borivoj Radaković on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Borivoj%20Radakovi%C4%87" type="text/html" rel="related" title="Borivoj Radaković on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Borivoj%20Radakovi%C4%87" type="text/html" rel="related" title="Borivoj Radaković on ISFDB" target="_blank" />
</entry>
